Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Sep 2020 09:16:45 -0400

Chat transcript

	

	Chris Sun, 09/20/20 06:28:17 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 06:28:17 pm
	
		Hi
	
		I have a client looking for SEO dedicated server

	Chris 06:28:40 pm
	
		Sure we would be able to help
	
		May I know what is the specification they are looking for?

	Visitor 06:29:15 pm
	
		- Intel Xeon E3-1230v3
- 16GB DDR3 ECC RAM
- 500GB SSD or 1TB HDD
- 30TB Premium Bandwidth
- 1GBPS Network
	
		My client needs as many /29 IPs possible from different class C IP
	
		Is that possible?

	Chris 06:30:25 pm
	
		Thanks for that information. 
	
		Please share your name email and phone number so that our sales team can get back to you?

	Visitor 06:30:56 pm
	
		Raaja Raman
	
		[email-masked]

	Chris 06:31:17 pm
	
		Thanks. Can I also have your phone number?

	Visitor 06:31:39 pm
	
		+91 94441 26281

	Chris 06:31:52 pm
	
		Grest!
	
		I will pass on the details to the team and some one would get back to you as soon as possible
	
		Can I help you with anything else?
	
		Are we still connected
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 06:45:20 pm
	
		Chris archived the chat

	17m 3s

Chat has been opened from website: https://www.colocationamerica.com/single-processor/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com